.seccio-serveis {
	background: black;
}

.serveis-inner {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: stretch;
	height: calc(100vh - 190px);
	background-image: url(../../../uploads/2020/08/serveis-fons.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0.8);
	transition: 500ms;
}

.serveis-inner .servei-title {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	font-weight: 800;
	font-family: Assistant, sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	flex: 1;
	border-right: 1px solid rgba(255, 255, 255, 0.5);
	transition: 500ms;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 0 2em;
	cursor: pointer;
}

.serveis-inner .servei-title:hover {
	background: rgba(0, 0, 0, 0.9);
}

.serveis-inner .servei-title:last-of-type {
	border-right: 0;
}

.serveis-header {
	height: 140px;
    background: #e85b42;
    color: #ffffff;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    align-items: center;
	justify-content: space-between;
	font-size: 40px;
	font-weight: 700;
	font-family: Assistant, sans-serif;
}

.serveis-header h2 {
	font-size: 40px;
	font-weight: 700;
	margin: 0;
	padding: 0;
}

.serveis-lema {
	font-size: 19px;
    max-width: 215px;
    margin-right: 4em;
}

.serveis-header-inner {
	margin-left: 1em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.servei-content {
	position: absolute;
	left: 100vw;
	width: 100vw;
    transition: 500ms;
    transform: translateY(-100%);
	background: black;
	color: white;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 60px;
	overflow: hidden;
	text-overflow: clip;
}

.servei-content h3 {
	text-transform: uppercase;
	margin: 0 0 40px 0;
	padding: 0;
	font-family: Assistant, sans-serif;
	font-size: 60px;
	font-weight: 800;
}

.servei-tornar {
	display: block;
	width: 88px;
	height: auto;
	margin-top: 60px;
	transition: 500ms;
	cursor: pointer;
}

.servei-tornar:hover {
	transform: translateX(-10px);
}